.post {
  background-color: red;
  border-radius: 7px;
  width: 230px;
  height: 230px;
  position: relative;
  cursor: pointer;
  img {
    width: 100%;
    height: 230px;
    object-fit: cover;
  }
  .cover {
    position: absolute;
    background-color: rgba($color: #000000, $alpha: 0.5);
    z-index: 999;
    bottom: 0;
    right: 0;
    width: 100%;
    padding: 7px;
    p {
      font-size: 12px;
      font-weight: bold;
      color: #f5f5f5;
    }
  }
}
